package com.seeyon.apps.src_financing.constants;

public enum FinancingConstants {


    plugin("src_financing","插件ID");
//    u8cUrl("http://ip:port", "U8C地址"),

    FinancingConstants(String defaultValue, String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    private String defaultValue;
    private String description;

    public String getDefaultValue() {
        return defaultValue;
    }

    public String getDescription() {
        return description;
    }

    public static String getPluginId() {
        return plugin.defaultValue;
    }

}
